@media screen and (min-width: 751px) {
  .flow-section {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .flow-section {
    padding: 50px 0 80px;
  }
}

.flow-section__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}
.flow-section__inner:nth-child(n+2) {
  margin-top: 50px;
}

.flow-section__list {
  display: block;
}

.flow-section__item {
  position: relative;
  background-color: #F9F8F5;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 6px 0 rgba(51, 51, 51, 0.16);
          box-shadow: 0px 3px 6px 0 rgba(51, 51, 51, 0.16);
  padding: 30px 50px 30px 30px;
}
@media screen and (max-width: 750px) {
  .flow-section__item {
    padding: 20px;
  }
}
.flow-section__item:nth-child(n+2) {
  margin-top: 50px;
}
.flow-section__item:nth-child(n+2):before {
  content: "";
  position: absolute;
  top: -32px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #1F2E55 transparent transparent transparent;
  -webkit-filter: none;
          filter: none;
}

.flow-section__box {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
@media screen and (min-width: 1080px) {
  .flow-section__box {
        grid-template-areas: "image title" "image text";
  }
}
@media screen and (max-width: 1079px) {
  .flow-section__box {
    -ms-grid-columns: 60px 1fr;
    grid-template-columns: 60px 1fr;
        grid-template-areas: "image title" "text text";
  }
}
@media screen and (min-width: 1080px) {
  .flow-section__box.--btn {
        grid-template-areas: "image title" "image wrap" "image text";
  }
}
@media screen and (max-width: 1079px) {
  .flow-section__box.--btn {
    -ms-grid-columns: 60px 1fr;
    grid-template-columns: 60px 1fr;
        grid-template-areas: "image title" "wrap wrap" "text text";
  }
}

.flow-section__wrap {
  grid-area: wrap;
  margin: 10px 0 20px;
}

@media screen and (min-width: 751px) {
  .flow-section__case {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 750px) {
  .flow-section__case {
    display: block;
  }
}
.flow-section__case:nth-child(n+2) {
  margin-top: 5px;
}
@media screen and (max-width: 750px) {
  .flow-section__case:nth-child(n+2) {
    margin-top: 20px;
  }
}
.flow-section__case .flow-section__buttonWrap {
  width: 100%;
}
@media screen and (min-width: 751px) {
  .flow-section__case .flow-section__buttonWrap {
    max-width: 250px;
    margin-left: 30px;
  }
}
@media screen and (max-width: 750px) {
  .flow-section__case .flow-section__buttonWrap {
    margin: 10px auto 0 !important;
    max-width: 400px;
  }
}
.flow-section__case .flow-section__button {
  display: block;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  padding-left: 20px;
}
@media screen and (min-width: 751px) {
  .flow-section__case .flow-section__button {
    height: 35px;
  }
}
@media screen and (max-width: 750px) {
  .flow-section__case .flow-section__button {
    height: 60px;
  }
}
.flow-section__case .flow-section__button:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.flow-section__case .flow-section__button.--tel {
  font-size: 21px;
  line-height: 1;
}
.flow-section__case .flow-section__button.--tel:before {
  -webkit-mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
          mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
  color: #333;
  left: 33px;
  width: 15px;
  height: 30px;
  background-color: #1F2E55;
}
.flow-section__case .flow-section__button.--tel:hover:before {
  background-color: #fff;
}
.flow-section__case .flow-section__button.--mail {
  font-size: 18px;
}
.flow-section__case .flow-section__button.--mail:before {
  -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
  left: 20px;
  width: 17px;
  height: 20px;
  background-color: #1F2E55;
}
.flow-section__case .flow-section__button.--mail:hover:before {
  background-color: #fff;
}
.flow-section__case .flow-section__caseText {
  position: relative;
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .flow-section__case .flow-section__caseText {
    display: inline;
    font-size: 16px;
  }
}
.flow-section__case .flow-section__caseText:after {
  content: "";
  position: absolute;
  top: 10px;
  right: -18px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 7px;
  border-color: transparent transparent transparent #1F2E55;
}
@media screen and (max-width: 750px) {
  .flow-section__case .flow-section__caseText:after {
    top: inherit;
    bottom: 3px;
  }
}

.flow-section__imgWrap {
  grid-area: image;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  -webkit-filter: drop-shadow(2px 2px 1px #a4aaba);
          filter: drop-shadow(2px 2px 1px #a4aaba);
  width: 93px;
  height: 93px;
  margin-right: 40px;
}
@media screen and (max-width: 1079px) {
  .flow-section__imgWrap {
    width: 45px;
    height: 45px;
    margin-right: 20px;
  }
}

.flow-section__img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 65px;
  height: 65px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
@media screen and (max-width: 1079px) {
  .flow-section__img {
    width: 30px;
    height: 30px;
  }
}

.flow-section__head {
  grid-area: title;
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  width: 100%;
}
@media screen and (max-width: 1079px) {
  .flow-section__head {
    font-size: 18px;
    line-height: 2.5;
  }
}

.flow-section__text {
  grid-area: text;
  width: 100%;
}

@media screen and (min-width: 1080px) {
  .flow-section__wrap {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .flow-section__imgWrap {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .flow-section__box.--btn > .flow-section__imgWrap {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .flow-section__head {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .flow-section__box.--btn > .flow-section__head {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .flow-section__text {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .flow-section__box.--btn > .flow-section__text {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
  }
}

@media screen and (max-width: 1079px) {
  .flow-section__box.--btn > .flow-section__wrap {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
  .flow-section__imgWrap {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .flow-section__box.--btn > .flow-section__imgWrap {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .flow-section__head {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .flow-section__box.--btn > .flow-section__head {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .flow-section__text {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
  .flow-section__box.--btn > .flow-section__text {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
}
@media screen and (max-width: 1079px) {
  .flow-section__text {
    margin-top: 10px;
  }
}

.flow-section__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .flow-section__buttonBox {
    margin: 60px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .flow-section__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.flow-section__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .flow-section__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .flow-section__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .flow-section__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.flow-section__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}